prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include/csound

Name: Csound
Description: A sound and music computing system
Version: 7.0.0
Libs: -L${libdir} -lcsound64
Libs.private:  -lsndfile  /usr/local/lib/libcurl.so.26.35 -lintl /usr/lib/libexecinfo.so.4.0 -lsamplerate
Cflags: -I${includedir}
